nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}

#logo {
    width: 150px;
}

@font-face {
    font-family:'Gravity';
    src: url(font/Gravity-Book.otf);
}

@font-face {
    font-family: 'Harper';
    src: url(font/HarperBold.ttf);
}
/* Menu */

body {
    padding: 0px;
    margin: 0px;
}

h1 {
    text-align: center;
    padding : 100px;
    color :rgb(0, 0, 0);
    font-size: 50px;
    font-family: "Harper";
    margin:0px;
}

h2 {
    text-align: center;
    color : rgb(0, 0, 0);
    padding-top: 200px;
    padding-bottom:100px;
    font-size:40px;
    font-family: "Harper";
}

p {
    text-align: center;
    font-size: 22px;
    font-family: "Gravity";
}

/*domaine*/

.domaine {
    display: flex;
    flex-direction: column;
    align-items: center;
    color:white;
}

.domaine p{
    background-color: rgb(61, 61, 61);
    border: 4px solid black;
    margin:0px;
    padding:50px 300px;
    margin:0 100px;
}

.developpeur {
    height: 450px;
    width: 800px;
    border: 4px solid black;
    background-color: black;
    padding:40px 150px;
}

/* Parcours */

.parcours {
    display: flex;
    flex-direction: column;
    align-items: center;
    color:white;
}

.parcours p{
    background-color: rgb(61, 61, 61);
    border: 4px solid black;
    margin:0px;
    padding:50px 300px;
    margin:0 100px;
}

.travail {
    height: 450px;
    width: 700px;
    border: 4px solid black;
    background-color: black;
    padding:40px 300px;
    text-align: center;
}

/*passions*/

.passions {
    display: flex;
    flex-direction: column;
    align-items: center;
    color:white;
}

.passions ul{
    background-color: rgb(61, 61, 61);
    border: 4px solid black;
    margin:0px;
    padding:50px 300px;
    margin:0 100px;
    display: flex;
}

.passions ul li{
    list-style-type: none;
    font-family: "Gravity";
    padding:50px;
}

.passions ul li h3 {
    text-align: center;
    font-family: "Harper";
    font-size: 30px;
}
.game {
    height: 200px;
    width: 300px;
}

.animaux {
    height: 200px;
    width: 175px;
}

.webdesign {
    height: 200px;
    width:300px
}

/* compétences */

.competences {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
    color:white;
}

.competences ul{
    background-color: rgb(61, 61, 61);
    border: 4px solid black;
    margin:0px;
    padding:30px 300px;
    margin:0 100px;
    display: flex;
}

.competences ul li{
    list-style-type: none;
    font-family: "Gravity";
    padding:50px;
}

.competences ul li h3 {
    font-family: "Harper";
    text-align: center;
    font-size:30px;
}

/*footer*/

footer{
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}